Subject: Trainer Candidate - shilpi arora
From: shilpi arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Mar 2023 10:54:18 -0400

| | Tech Support Test

Name | shilpi arora
E-mail | [email-masked]
Phone Number | (91) 8860277237
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | West Vinod Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Infocom Pvt Ltd | Sr, Executive | march 2023 | 18485
Previous Employer 2 | Integreon managed solution | Executive | Nov. 2019 | 17045

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

Audit calls, email and description.
Implement and monitor description

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation that I have faced as a manager is when our team was struggling to meet the expectations of our clients. To overcome these challenges and bring improvements in the quality of our team's work, I implemented a number of strategies. First, I worked with our data scientists to identify new sources of high-quality data

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means meeting the basic expectations of customers.This includes providing accurate information, resolving problems promptly, being polite and courteous, and ensuring customer satisfaction.
great customer service goes beyond meeting basic expectations and focuses on building strong relationships with customers. It involves anticipating the needs and wants of customers, being proactive in providing solutions, and going above and beyond to exceed expectations.

What according to you makes you a good candidate for this position?

responsible for ensuring that products or services meet or exceed customer expectations and regulatory requirements.
should have strong analytical skills to collect and analyze data,

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |